Re: I-D Blaster HELP!!

Discussion in 'FileChecker & ID-Blaster Forum' started by Abbey_I, Sep 12, 2003.

Thread Status:
Not open for further replies.
  1. Abbey_I

    Abbey_I Registered Member

    Joined:
    Sep 12, 2003
    Posts:
    5
    Location:
    Canada
    I just installed I-D Blaster and got a COMDLG32.OCX message when I tried to run it. It says my version is outdated. I read what others wrote about this particular problem, but I still have no clue how to fix it :eek:. I use Win98SE. Please HELP!!

    AbbeY o_O
     
  2. LowWaterMark

    LowWaterMark Administrator

    Joined:
    Aug 10, 2002
    Posts:
    17,878
    Location:
    New England
    Well, let's see. ID Blaster comes with the needed version of COMDLG32.OCX, however, it appears that on some systems it may not be able to install it because of another version already there.

    The person who wrote this:

    ... seems to be saying that they got ID Blaster to install the file by first uninstalling ID Blaster. Then they renamed COMDLG32.OCX so it would be missing when they installed ID Blaster again - thus allowing the ID Blaster installer to put a good version on their system.

    You could try doing that, too. Uninstall ID Blaster. Rename the file. Run the install again and see if it works. Worst case you can uninstall it again and rename the file back again.
     
  3. AbbeY

    AbbeY Guest

    Many thanks for an instant reply!! :D

    AbbeY
     
Thread Status:
Not open for further replies.